Bug 1256192 - qt-creator-3.5.0 is available
qt-creator-3.5.0 is available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: qt-creator (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Itamar Reis Peixoto
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On: 1255054
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-23 23:51 EDT by Upstream Release Monitoring
Modified: 2015-09-18 15:01 EDT (History)
7 users (show)

See Also:
Fixed In Version: 3.5.0-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-16 17:21:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-08-23 23:51:56 EDT
Latest upstream release: 3.5.0
Current version/release in rawhide: 3.5.0-0.4.rc1.fc24
URL: http://www.qt.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-08-23 23:52:32 EDT
Failed to kick off scratch build.

list index out of range
Comment 2 Upstream Release Monitoring 2015-08-24 15:27:52 EDT
smani's qt-creator-3.5.0-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=678381
Comment 3 Fedora Update System 2015-08-24 15:57:52 EDT
qt-creator-3.5.0-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-14159
Comment 4 Fedora Update System 2015-08-24 15:58:07 EDT
qt-creator-3.5.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-14160
Comment 5 Fedora Update System 2015-08-24 17:54:00 EDT
qt-creator-3.5.0-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update qt-creator'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14159
Comment 6 Fedora Update System 2015-08-24 17:56:12 EDT
qt-creator-3.5.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update qt-creator'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14160
Comment 7 Fedora Update System 2015-09-16 17:21:27 EDT
qt-creator-3.5.0-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2015-09-18 15:01:50 EDT
qt-creator-3.5.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.